* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pgvg-607_euh:after { display: table; content: ''; clear: both; }

.oiavq_818__lh { clear: both; }

.j_890__ap { width: 1000px; margin: 0 auto; }


.cukve-807_fhct
{
	display: block;
}

.cukve-807_fhct:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.j_890__ap
{
	margin-top: 70px;
}

.nwp_601__otebv 
{
	display: table;
	position: relative;
}



.olh_422__q
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.olh_422__q > a
{
	display: block;
	float: left;
}

.olh_422__q > a.um_73-gyr
{
	margin-right: 10px;
}

.olh_422__q > a.v_947__yecje
{
	margin-right: 10px;
}


.olh_422__q > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.olh_422__q > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.olh_422__q > a.um_73-gyr > div > span
{
	background-image: url(../images/FB.png);
}

.olh_422__q > a.v_947__yecje > div > span
{
	background-image: url(../images/X.png);
}

.olh_422__q > span.kbkdk_376-c
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.sffch_642-clud 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.oip_536-sd { background-color: #171717; }

.oip_536-sd .qkbfj_385-h 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.oip_536-sd .ahah_773-ie { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.oip_536-sd .ahah_773-ie > .n_100__u
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ahah_773-ie .uztvf_762-bjbx
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.tbxw-92_c
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.tbxw-92_c > .b_489__dyb 
{
	float: right;
}


.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg.active > .dcuw-790_dhuj
{
	visibility: visible;
}

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li
{
	display: block;
}

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a > .t_952-q
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a > .t_952-q > .y-500_qrroy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a:hover > .t_952-q > .y-500_qrroy
{
	 
}

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a > .t_952-q > .y-500_qrroy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a > .u-634_axir
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a:hover > .u-634_axir
{
	text-decoration: underline;
}




.b_489__dyb > .fdeca_860-dgg > .wazto_782__hpsa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.b_489__dyb > .fdeca_860-dgg.active > .wazto_782__hpsa
{
	background: #f5f5f5;
}


.b_489__dyb > .fdeca_860-dgg > .wazto_782__hpsa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.tbxw-92_c .ck_908__kbci
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.tbxw-92_c .ck_908__kbci > span
{
	display: inline-block;
	color: #f5f5f5;
}


.tbxw-92_c .fdeca_860-dgg.active .ck_908__kbci > span
{
	color: #171717;
}



.tbxw-92_c .o_502-bfa
{
	height: 24px;
	width: 34px;
}

.tbxw-92_c .o_502-bfa > .k-103_m
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.tbxw-92_c .fdeca_860-dgg.active .o_502-bfa > .k-103_m
{
	border:1px solid #171717;
}

.tbxw-92_c .o_502-bfa > .k-103_m > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ifsg_514__rfewv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ifsg_514__rfewv > .tvfb_630-uspi
{
	display: table;
	margin-top: 70px;
}



.ifsg_514__rfewv > .tvfb_630-uspi > *
{
	display: table-cell;
	vertical-align: middle;
}

.ifsg_514__rfewv > .tvfb_630-uspi > .d-224_epawc
{
	width: 440px;
	max-width: 440px;
}

.ifsg_514__rfewv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ifsg_514__rfewv > h1 .h_975__hfg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ifsg_514__rfewv > .jee_801__kbl
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.d-224_epawc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.d-224_epawc > .rde_529-jejo
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.rde_529-jejo.u_517-zpqb
{
	margin-right: 100px;
}


.rde_529-jejo > h3.sryyt_498-hjuoo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.rde_529-jejo.u_517-zpqb > h3.sryyt_498-hjuoo
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.d-224_epawc > .rde_529-jejo .yc_412-bihbg
{
	
}


.rde_529-jejo .gif_325__ifl
{
	display: none;
}


.rde_529-jejo .yc_412-bihbg.c_882-rmhq
{
	margin-top: 20px;
}

.rde_529-jejo .yc_412-bihbg .tm_159__hqd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.rde_529-jejo.u_517-zpqb .yc_412-bihbg .tm_159__hqd
{
	font-size: 16px;
	font-weight: normal;
}



.rde_529-jejo .yc_412-bihbg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rde_529-jejo.u_517-zpqb .yc_412-bihbg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.rde_529-jejo .yc_412-bihbg .icqvl_479-jvcg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.rde_529-jejo.u_517-zpqb .yc_412-bihbg .icqvl_479-jvcg
{
	max-width: 384px;
	font-size:16px;
}

.rde_529-jejo .j-459_ke {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.rde_529-jejo.u_517-zpqb .j-459_ke 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jgmd_333-tlidf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jgmd_333-tlidf > .ijna-850_hsca
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jgmd_333-tlidf > .ijna-850_hsca.i_994-nhg
{
	right: -10px;
	top:-10px;
}

.jgmd_333-tlidf > .ijna-850_hsca.psl_338-gxei
{
	top:0px;
	right: -20px;
}

.jgmd_333-tlidf > .ijna-850_hsca > .tbija_141__h
{
	display: table-cell;
	vertical-align: middle;
}


.jgmd_333-tlidf > .ijna-850_hsca .q-180_cgjn
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jgmd_333-tlidf > .ijna-850_hsca .gjdw_141-pegw
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cj_804-rr > .jgmd_333-tlidf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ifsg_514__rfewv > .tvfb_630-uspi > .g_560-bemtg
{
	width: 280px;
}


.g_560-bemtg > .wbme-502_sipzl
{
    font-size: 16px;
    line-height: 180%;
}


.g_560-bemtg > .wbme-502_sipzl > b, .g_560-bemtg > .wbme-502_sipzl > h2, .g_560-bemtg > .wbme-502_sipzl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.g_560-bemtg > .wbme-502_sipzl > ol
{
	padding-left: 20px;
}


main
{
	
}


.mfheq_644-afkhd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cobop_572-sva
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cobop_572-sva > li
{
	display: inline-block;
}

.cobop_572-sva > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.cobop_572-sva > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cobop_572-sva > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cobop_572-sva > li.active > a
{
	color: #545454;
}




.hgkjb_490-ogi 
{ 
	margin-bottom: 50px; 

}



.hgkjb_490-ogi > .ja_392-ihkm
{
	 padding: 30px;
	overflow: hidden;
}


.hgkjb_490-ogi > .ja_392-ihkm:after { display: table; content: ''; clear: both; }




.hgkjb_490-ogi h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hgkjb_490-ogi h1 .h_975__hfg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hgkjb_490-ogi h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hgkjb_490-ogi h2:first-child
{
	padding-top: 0px;
}

.hgkjb_490-ogi .ja_392-ihkm > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hgkjb_490-ogi .ja_392-ihkm > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hgkjb_490-ogi h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.hgkjb_490-ogi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hgkjb_490-ogi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hgkjb_490-ogi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ja_392-ihkm ul { margin-top: 12px; }


.ja_392-ihkm ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ja_392-ihkm ul.clear > li, .ja_392-ihkm ol.clear > li 
{
	clear: both;
}

.ja_392-ihkm ul.clear > li:after, .ja_392-ihkm ol.clear > li:after { display: block; content: ''; clear: both; }


.ja_392-ihkm ul.gfa_592__n
{
	margin-top: 0px !important;
}

.ja_392-ihkm ul.gfa_592__n > li 
{
	margin-left: 0px !important;
}

.ja_392-ihkm ol { margin-left: 20px; margin-top: 12px; }

.ja_392-ihkm ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ja_392-ihkm ul.list-recomend
{
	
}

.ja_392-ihkm ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ja_392-ihkm ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ja_392-ihkm ul.list-recomend > li .dscr_img .date, .ja_392-ihkm ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ja_392-ihkm ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ja_392-ihkm .xtlm_685-kolyi > .dly_942__wg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ja_392-ihkm .xtlm_685-kolyi > .mke_221-jkjc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.hgkjb_490-ogi > .ja_392-ihkm.mfheq_644-afkhd.trjc_179__b 
{
	margin-bottom: 50px;
}


.hgkjb_490-ogi > .ja_392-ihkm.mfheq_644-afkhd.trjc_179__b h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.trjc_179__b table.a_223-rt th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.trjc_179__b table.a_223-rt tfoot td b
{
	text-align: center;
}


.trjc_179__b table.a_223-rt td
{
	width: 50%;
}


.hgkjb_490-ogi table { border-collapse: separate; border-spacing: 3px; }

.hgkjb_490-ogi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hgkjb_490-ogi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.a_223-rt
{
	width: 100%;
}

table.a_223-rt td
{
	padding: 0;
}

table.a_223-rt a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.a_223-rt a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.qj-750_lx
{
	width: 100%;
}


table.qj-750_lx th
{
	text-align: left;
	font-weight: bold;
}

table.qj-750_lx th.c_701-fqkw
{
	max-width: 200px;
}
table.qj-750_lx th.oobmg-575_qrsa
{
	max-width: 100px;
}
table.qj-750_lx th.i-322_edgvv
{
	
}

table.qj-750_lx td
{
	padding: 5px 10px;
}

table.qj-750_lx tr.cfii-305_xtv td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.qj-750_lx tr.cfii-305_xtv td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.qj-750_lx tr.cfii-305_xtv td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.qj-750_lx tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.qj-750_lx td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.qgijg_597-fq.qibbe-922_jh
{ 
	margin-bottom: 50px; 

}


.qgijg_597-fq.qibbe-922_jh h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ldak-864_iiat
{
	padding: 30px;
}


.qgijg_597-fq ul
{
	display: block;
}

.qgijg_597-fq ul.gfa_592__n > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.qgijg_597-fq ul.gfa_592__n > li:after
{ display: table; content: ''; clear: both; }



.qgijg_597-fq ul.gfa_592__n > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.qgijg_597-fq ul.gfa_592__n > li:not(:last-child)
{
	padding-top: 30px;
}


.qgijg_597-fq ul.gfa_592__n > li:last-child, .qgijg_597-fq.qium_201-ehdm .ja_392-ihkm ul > li:last-child
{
	margin-bottom: 0px;
}


.qgijg_597-fq ul.gfa_592__n > li .yjhnx_908-cqah
{
	margin-bottom: 12px;
}

.qgijg_597-fq ul.gfa_592__n > li .yjhnx_908-cqah > i
{
	font-size: 18px;
	font-style: italic;
}

.qgijg_597-fq ul.gfa_592__n > li .x_369__v
{
	float: left;
}


.qgijg_597-fq ul.gfa_592__n > li .x_369__v img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.qgijg_597-fq ul.gfa_592__n > li .c_318-bx
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.qgijg_597-fq ul.gfa_592__n > li .item_rev
{
	display: none;
}

.qgijg_597-fq .b_805__jawen
{
	margin-top: 20px;
	text-align: center;
}



.qgijg_597-fq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.uixid_528__ryh.qibbe-922_jh
{ 
	margin-bottom: 50px; 

}

.uixid_528__ryh.qibbe-922_jh h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.uixid_528__ryh.qibbe-922_jh ul
{
	display: table;
	width: 100%;
}

.uixid_528__ryh.qibbe-922_jh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.uixid_528__ryh.qium_201-ehdm .ja_392-ihkm ul > li
{
	display: block;
	margin-bottom: 20px;
}


.uixid_528__ryh ul > li:last-child, .uixid_528__ryh.qium_201-ehdm .ja_392-ihkm ul > li:last-child
{
	margin-bottom: 0px;
}


.uixid_528__ryh ul > li .qu_224-ezdxa
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.uixid_528__ryh ul > li .g-921_g
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.uixid_528__ryh ul > li .g-921_g > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.uixid_528__ryh ul > li .ex-414_c
{
	margin-bottom: 12px;
}

.uixid_528__ryh ul > li .bth_178__zlxn
{
	color: #777777;
}



.uixid_528__ryh .rdl_708__aryfp
{
	margin-top: 20px;
	text-align: center;
}




.ukgq_267-wrgx 
{ 
	margin-bottom: 50px;
}

.ukgq_267-wrgx .ynppb_967__d:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ukgq_267-wrgx .ynppb_967__d 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ukgq_267-wrgx .ynppb_967__d img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ukgq_267-wrgx .zkgh-6_ij 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rfur_850-enbzr
{
	display: block;
	line-height: 130%;

}

.rfur_850-enbzr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rfur_850-enbzr > div > dt
{
	display:inline-block;
}

.rfur_850-enbzr > div > dd
{
	display:inline;
}

.ukgq_267-wrgx .hazlc_406__b
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ukgq_267-wrgx h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.epzjk-599_p {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.epzjk-599_p > .mkz_569__i
{
	display: table;
	width: 100%;
}


.epzjk-599_p > .mkz_569__i > *
{
	display: table-cell;
	vertical-align: top;
}


.epzjk-599_p .jgmd_333-tlidf > img
{
	max-width: 400px;
}



.edbc_547__gi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.e-8_zpjys
{
	display: block;
	margin-right: 40px;
}


.e-8_zpjys li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.e-8_zpjys li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.e-8_zpjys li a:hover
{
	text-decoration: underline;
}

.icvom-588_jng { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.icvom-588_jng .cjez_28__pk
{
	display: block;
	text-decoration: none;
}

.icvom-588_jng .cjez_28__pk .h_975__hfg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.icvom-588_jng h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.icvom-588_jng .o_656__triia
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.o_656__triia a
{
	color: #FFFFFF;
	text-decoration: none;
}

.o_656__triia a:hover
{
	text-decoration: underline;
}



.icvom-588_jng .xsa_438__gji
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.icvom-588_jng .i_163-pb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.e_902-jhvo
{
	padding: 30px;
    overflow: hidden;
}


.e_902-jhvo > .cba_522__nmbud
{
	float: right;
	width: 50%;
}

.e_902-jhvo > .cba_522__nmbud > .sgh-413_eg
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.e_902-jhvo > .cba_522__nmbud > .sgh-413_eg > .rfur_850-enbzr
{
	margin-top: 20px;
}

.e_902-jhvo > .beo-963_kieni
{
	float: left;
	width: 50%;
}

.e_902-jhvo > .beo-963_kieni form
{
	display: block;
	width: 100%;
}

.e_902-jhvo > .beo-963_kieni .cvgm-545_qgp
{
	margin-top: 20px;
}

.e_902-jhvo > .beo-963_kieni .hjihc-847_dj
{
	display: none;
}


.e_902-jhvo > .beo-963_kieni .cvgm-545_qgp label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.e_902-jhvo > .beo-963_kieni .cvgm-545_qgp input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_902-jhvo > .beo-963_kieni .cvgm-545_qgp textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.e_902-jhvo > .beo-963_kieni .cvgm-545_qgp .id_288__fgsjl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.e_902-jhvo > .beo-963_kieni .hjnyx-213_fic
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.j_890__ap { width: 100%; }
	
.oip_536-sd { text-align: center; }
	
	
	
	
.oip_536-sd .ahah_773-ie
	{
		
		
	}

	
	

	
	
	
	.olh_422__q
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.olh_422__q > a
{
	
}

	
.olh_422__q > a.v_947__yecje
{
	margin-right: 0px;
}
	
.olh_422__q > a > div
{
    width: 24px;
	height: 24px;
}

.olh_422__q > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.olh_422__q > a.um_73-gyr > div > span
{
	
}

.olh_422__q > a.v_947__yecje > div > span
{
	
}


.olh_422__q > span.kbkdk_376-c
{
	display: none;
}
	

	
	
	.sffch_642-clud
	{
		width: auto;
	}
	
	
	.tbxw-92_c
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg:not(.active)
	{
		position: relative;
	}
	
	
		.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.b_489__dyb > .fdeca_860-dgg > .wazto_782__hpsa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj
	{
		
		display: none;
	}
	


.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg.active > .dcuw-790_dhuj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul
{
	display: block;
	max-height:300px;
}

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li
{
	
}
	
	
.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a > .u-634_axir
{
	font-size: 14px;	
}
	
	
	
.b_489__dyb > .fdeca_860-dgg > .wazto_782__hpsa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.b_489__dyb > .fdeca_860-dgg.active > .wazto_782__hpsa > *
{
	font-size: 16px;
}	
		
.b_489__dyb > .fdeca_860-dgg:not(.active) > .wazto_782__hpsa > .ck_908__kbci
{
	display: none;
}
	
	
	
.tbxw-92_c .o_502-bfa
{
	width: 24px;
}

.tbxw-92_c .o_502-bfa > .k-103_m
{
	width: 24px;
	height: 24px;
}
	
	
.tbxw-92_c .fdeca_860-dgg:not(.active) .o_502-bfa > .k-103_m
{
	margin-left: 0px;
}

.tbxw-92_c .fdeca_860-dgg.active .o_502-bfa > .k-103_m
{
	border:1px solid #171717;
}

.tbxw-92_c .o_502-bfa > .k-103_m > img
{
	height: 24px;
}
	

.oip_536-sd .ahah_773-ie > .n_100__u
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ahah_773-ie .uztvf_762-bjbx
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.tbxw-92_c.i_994-nhg
	{
		float: none;
	}
	
.tbxw-92_c.i_994-nhg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.tbxw-92_c .yjhnx_908-cqah
	{
		line-height: 18px;
	}
	
	.tbxw-92_c .o_502-bfa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.tbxw-92_c .o_502-bfa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ifsg_514__rfewv {
    padding: 30px 20px;
	}
	
	.ifsg_514__rfewv > .tvfb_630-uspi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ifsg_514__rfewv > .tvfb_630-uspi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ifsg_514__rfewv > .tvfb_630-uspi > .cj_804-rr
	{
		padding-top: 10px
	}
	
	.ifsg_514__rfewv > .tvfb_630-uspi > .d-224_epawc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.d-224_epawc > .rde_529-jejo
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cj_804-rr > .jgmd_333-tlidf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ifsg_514__rfewv > .tvfb_630-uspi > .g_560-bemtg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.j_890__ap
	{
		margin-top: 30px;
	}
		
	.hgkjb_490-ogi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hgkjb_490-ogi h2 { padding-bottom:20px; }
	.hgkjb_490-ogi > .ja_392-ihkm
	{
		padding: 20px;
	}

	.hgkjb_490-ogi p + h2 { }
	.hgkjb_490-ogi ul { }
	.hgkjb_490-ogi li { }
	.hgkjb_490-ogi table { width: 100% !important; }
	
	.hgkjb_490-ogi img { max-width: 100% !important; }
	

	.qgijg_597-fq.qibbe-922_jh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qgijg_597-fq.qibbe-922_jh h2
	{
		padding-bottom: 20px;
	}
	
	.qgijg_597-fq.qibbe-922_jh ul
	{
		display: block;
	}
	
	.qgijg_597-fq.qibbe-922_jh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.qgijg_597-fq.qibbe-922_jh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.qgijg_597-fq ul.gfa_592__n > li > .x_369__v
	{
		float: none !important;
	}
	
	.qgijg_597-fq ul.gfa_592__n > li > .c_318-bx
	{
		padding: 0px;
	}
	
	
		.uixid_528__ryh.qibbe-922_jh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uixid_528__ryh.qibbe-922_jh h2
	{
		padding-bottom: 20px;
	}
	
	.uixid_528__ryh.qibbe-922_jh ul
	{
		display: block;
	}
	
	.uixid_528__ryh.qibbe-922_jh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.uixid_528__ryh.qibbe-922_jh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.uixid_528__ryh.qibbe-922_jh ul > li .c_318-bx
	{
		padding: 0px;
	}
	
	.ldak-864_iiat
	{
		    padding: 20px;
	}
	
	
	.ukgq_267-wrgx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ukgq_267-wrgx h2
	{
		padding-bottom: 20px;
		
	}
	
	.ukgq_267-wrgx .ynppb_967__d
	{
		padding: 20px;
	}
	
	.ukgq_267-wrgx .ynppb_967__d img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ukgq_267-wrgx .hazlc_406__b
	{
		padding-left: 0px;
	}
	
	
	
	
	.epzjk-599_p
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.epzjk-599_p > .mkz_569__i
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.mkz_569__i > .ejc_365__gd
	{
		display: block;
	}
	
	.mkz_569__i > .mo_527-rkijq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.mkz_569__i > .mo_527-rkijq > .jgmd_333-tlidf
	{
		
	}
	
	
	.rde_529-jejo.u_517-zpqb
	{
		margin-right: 0;
	}
	
	
	.rde_529-jejo.u_517-zpqb .yc_412-bihbg > input
	{
		max-width: none;
	}
	
	.rde_529-jejo.u_517-zpqb .j-459_ke
	{
		max-width: none;
	}
	
	
	.jgmd_333-tlidf > .ijna-850_hsca.psl_338-gxei
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.icvom-588_jng
	{
		text-align: center;
	}
	
	.e-8_zpjys
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.e-8_zpjys li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.e-8_zpjys li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cobop_572-sva
	{
		margin-left: 20px !important;
		
	}
	
	.cobop_572-sva > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hgkjb_490-ogi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.a_223-rt a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hgkjb_490-ogi > .ja_392-ihkm.zp-899_ggg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ja_392-ihkm ul.list-recomend > li
{
	display: block;
}
	
.e_902-jhvo > .beo-963_kieni
{
	width: 100%;
	float: none;
}
	
.e_902-jhvo > .cba_522__nmbud
{
	width: 100%;
	float: none;
}

.e_902-jhvo > .cba_522__nmbud > .sgh-413_eg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.gv_367__goinx, .x_749-ydnl, .tgz_892-ekfo
{
	
}

body.x_749-ydnl .j_890__ap
{
	width: 800px;
}

body.x_749-ydnl section.j_890__ap
{
	margin-top: 50px;
}

body.x_749-ydnl .olh_422__q > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.x_749-ydnl .olh_422__q > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.x_749-ydnl .oip_536-sd .qkbfj_385-h 
{
	margin: 0;
	margin-left: 20px;
}

body.x_749-ydnl .oip_536-sd .ahah_773-ie
{
	padding: 10px 0 10px 0px; 
}

body.x_749-ydnl .ahah_773-ie .uztvf_762-bjbx
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.x_749-ydnl .ahah_773-ie > .n_100__u
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.x_749-ydnl .tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a > .t_952-q > .y-500_qrroy
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.x_749-ydnl .tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a > .t_952-q > .y-500_qrroy > img
{
	height: 22px;
}

body.x_749-ydnl .tbxw-92_c .o_502-bfa > .k-103_m
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.x_749-ydnl .fdeca_860-dgg.active .o_502-bfa > .k-103_m
{
	border: none;
}

body.x_749-ydnl .tbxw-92_c .o_502-bfa > .k-103_m > img
{
	height: 24px;
}

body.x_749-ydnl .ifsg_514__rfewv 
{
	padding:50px 0px;
}

body.x_749-ydnl .rde_529-jejo > h4.sryyt_498-hjuoo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.x_749-ydnl .rde_529-jejo .j-459_ke
{
	border-radius: 0px;
}

body.x_749-ydnl .jgmd_333-tlidf > .ijna-850_hsca
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.x_749-ydnl .jgmd_333-tlidf > .ijna-850_hsca
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.x_749-ydnl .jgmd_333-tlidf > .ijna-850_hsca .q-180_cgjn
{
	top: -20px;
}


body.x_749-ydnl .jgmd_333-tlidf > .ijna-850_hsca .gjdw_141-pegw
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.x_749-ydnl .g_560-bemtg
{
	background-color: #FFFFFF;
}


body.x_749-ydnl .g_560-bemtg > .wbme-502_sipzl
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.x_749-ydnl .g_560-bemtg > .wbme-502_sipzl > div
{
	padding: 0px 30px;
}


body.x_749-ydnl .g_560-bemtg > .wbme-502_sipzl b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.x_749-ydnl .g_560-bemtg > .wbme-502_sipzl h2, body.x_749-ydnl .g_560-bemtg > .wbme-502_sipzl h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.x_749-ydnl .uixid_528__ryh.qibbe-922_jh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.x_749-ydnl .e-8_zpjys
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.x_749-ydnl .e-8_zpjys ul
{
	display: table;
    margin: 0 auto;
}
body.x_749-ydnl .e-8_zpjys ul li
{
	line-height: 38px;
}

body.x_749-ydnl .e-8_zpjys ul li:first-child
{
	margin-left: 0px;
}

body.x_749-ydnl .e-8_zpjys ul li:last-child
{
	margin-right: 0px;
}

body.x_749-ydnl .icvom-588_jng
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.x_749-ydnl .icvom-588_jng .o_656__triia
{
	color: #777777; 
}


body.x_749-ydnl .imgblock
{
	max-width: 740px;
}


body.x_749-ydnl .cba_522__nmbud .imgblock
{
	max-width: 740px;
}

body.x_749-ydnl .uixid_528__ryh ul > li .g-921_g > img
{
	max-width: 224px;
}


body.x_749-ydnl .epzjk-599_p .jgmd_333-tlidf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.x_749-ydnl .j_890__ap
{
	width: 100%; 
}

	body.x_749-ydnl .ifsg_514__rfewv {
    padding: 30px 12px;
	}

	body.x_749-ydnl .g_560-bemtg > .wbme-502_sipzl
	{
		padding: 30px 0px;
	}

	body.x_749-ydnl section.j_890__ap
	{
		margin-top: 30px;
	}


	body.x_749-ydnl .hgkjb_490-ogi > .ja_392-ihkm
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.x_749-ydnl .qgijg_597-fq.qibbe-922_jh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.x_749-ydnl .uixid_528__ryh.qibbe-922_jh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.x_749-ydnl .ukgq_267-wrgx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.x_749-ydnl .epzjk-599_p
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.x_749-ydnl .mkz_569__i > .mo_527-rkijq
	{
		margin-top: 50px;
	}

body.x_749-ydnl .tbxw-92_c .o_502-bfa > .k-103_m
{
	width: 28px;
	height: 28px;
}

body.x_749-ydnl .tbxw-92_c .o_502-bfa > .k-103_m > img
{
	height: 28px;
}
	
	
body.x_749-ydnl .tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a > .t_952-q > .y-500_qrroy
{
	width: 24px;
    height: 24px;
}


body.x_749-ydnl .tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a > .t_952-q > .y-500_qrroy > img
{
	height: 24px;
}

	
body.x_749-ydnl .b_489__dyb > .fdeca_860-dgg > .wazto_782__hpsa
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.x_749-ydnl .tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.x_749-ydnl .tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.x_749-ydnl .tbxw-92_c > .b_489__dyb > .fdeca_860-dgg > .dcuw-790_dhuj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.x_749-ydnl .e-8_zpjys ul li
{
	line-height: 20px;
}
	
body.x_749-ydnl .icvom-588_jng
{
	margin-top: 30px;
}

	
body.x_749-ydnl .uixid_528__ryh.qibbe-922_jh ul > li
{
	padding: 0px;
}

	
}

